recovery:
  state:
    round: 998
    hash: "735561838dbeee4e0f3341663fca5414b22e533dde4c01ea468659edc47e0491f4c269b6787d130ee8f72d07b7c14fb0"
    timestamp: "2025-12-03T15:33:00.159038Z"
  bootstrap: null
  package: null
  stream: null
